.u-section-1 .u-sheet-1 {
  min-height: 661px;
}

.u-section-1 .u-text-1 {
  font-family: Poppins;
  font-weight: 700;
  margin: 55px auto 0;
}

.u-section-1 .u-text-2 {
  width: 679px;
  margin: 20px auto 0;
}

.u-section-1 .u-group-1 {
  width: 245px;
  height: 165px;
  min-height: 165px;
  margin: 23px auto 0 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 269px;
  height: 220px;
  margin: -27px -12px;
}

.u-section-1 .u-group-2 {
  width: 245px;
  height: 165px;
  min-height: 165px;
  margin: -165px auto 0 318px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 223px;
  height: 223px;
  margin: -36px auto 0 0;
}

.u-section-1 .u-group-3 {
  width: 245px;
  height: 165px;
  min-height: 165px;
  margin: -165px auto 0 576px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  width: 263px;
  height: 203px;
  margin: -26px -9px -12px;
}

.u-section-1 .u-group-4 {
  width: 245px;
  height: 165px;
  min-height: 165px;
  margin: -165px auto 0 835px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-1 .u-image-4 {
  width: 226px;
  height: 85px;
  margin: 0 auto;
}

.u-section-1 .u-group-5 {
  height: auto;
  min-height: 165px;
  width: 245px;
  margin: 20px auto 60px 433px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-image-5 {
  width: 223px;
  height: 223px;
  margin: -29px auto -29px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }

  .u-section-1 .u-group-4 {
    margin-left: 695px;
    height: auto;
  }

  .u-section-1 .u-group-5 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-3 {
    margin-left: 475px;
  }

  .u-section-1 .u-group-4 {
    margin-left: 475px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-group-2 {
    margin-left: 295px;
  }

  .u-section-1 .u-group-3 {
    margin-left: 295px;
  }

  .u-section-1 .u-group-4 {
    margin-left: 295px;
  }

  .u-section-1 .u-group-5 {
    margin-left: 295px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-group-2 {
    margin-left: 95px;
  }

  .u-section-1 .u-group-3 {
    margin-left: 95px;
  }

  .u-section-1 .u-group-4 {
    margin-left: 95px;
  }

  .u-section-1 .u-group-5 {
    margin-left: 95px;
  }
}